blob: e84e6cd12bd3cc02aa5c42b4cabe5c8cb3d89253 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.docs.intent.client.compiler.test
Bundle-Version: 0.7.0.qualifier
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Require-Bundle: org.junit;bundle-version="4.0.0",
org.eclipse.core.runtime,
org.eclipse.mylyn.docs.intent.client.compiler;bundle-version="0.7.0",
org.eclipse.mylyn.docs.intent.parser;bundle-version="0.7.0",
org.eclipse.mylyn.docs.intent.core;bundle-version="0.7.0",
org.eclipse.emf.compare.diff;bundle-version="1.3.1",
org.eclipse.emf.compare.match;bundle-version="1.3.1",
org.eclipse.emf.codegen.ecore;bundle-version="2.8.0"